package capitulo07.bloque03.ejercicio02.exceptions;

public class StringSinPalabraRequeridaException extends RuntimeException {
    public StringSinPalabraRequeridaException(String message) {
        super(message);
    }
}
